*{margin:0px;padding:0px;}

body{
  text-align:center;
  font-family:'source_sans_proregular',arial;
  font-size:14px;
  color:#363636;
}

ul,ol{margin-left:10px;margin-bottom:10px;}
li{margin-left:10px;}
p{margin-bottom:15px;}

h1{
  text-transform:uppercase;
  padding-bottom:35px;
  margin-bottom:35px;
  border-bottom:1px solid #dddddd;
  font-weight:normal;
}

#headerOuter{
  width:100%;
  height:154px;
  background:url(/templates/themes/kaiiwihoney/images/bg_top.png) top center repeat-x;
}

.pageInner{
  width:980px;
  text-align:left;
  margin-left:auto;
  margin-right:auto;
}

.homeLink{
  float:left;
  display:block;
  height:100px;
  width:700px;
}
.phoneDetails{
  float:right;
  width:240px;
  color:#b6ac0b;
}
  .phoneDetails p{
    padding-top:40px;
  }
  .phoneDetails span{
    color:#abaaaa;
    padding-right:20px;
    padding:10px 20px 10px 0px;
    background:url(/templates/themes/kaiiwihoney/images/icon_phone.png) center right no-repeat;
  }
/*
.nav{
  margin-left:100px;
  list-style:none;
}

    .nav li a{
      line-height:52px;
    }
*/
#homeSlideOuter{
  width:100%;
  height:485px;
  background:url(/templates/themes/kaiiwihoney/images/home_slider_1v2.jpg) top center no-repeat;
}
.whiteOuter{
  width:100%;
  padding-top:35px;
  padding-bottom:85px;
  background:#ffffff;
}

.pageLeft{
  float:left;
  width:608px;
}
.pageRight{
  float:left;
  margin-left:54px;
  width:315px;
}
  .rightCell{
    border:1px solid #cccccc;
    padding-top:19px;
    padding-bottom:19px;
    margin-bottom:23px;
  }
    .rightCell h2 a{
      display:block;
      line-height:54px;
      padding-left:26px;
      font-weight:normal;
      text-decoration:none;
      color:#ffffff;
      font-size:16px;
      text-transform:uppercase;
      background:url(/templates/themes/kaiiwihoney/images/bg_rightcell.png) top right no-repeat #231f20;
    }
    .rightCell h2 a:hover{
      color:#fff200;
      background-color:#7f7d7e;
    }

/* ------- Products -------  */
.productsLeft{
  float:left;
  width:250px;
  padding-bottom:15px;
}
.productsRight{
  width:300px;
  float:left;
  margin-left:15px;
  padding:15px;
}
/* ------- /Products -------  */

/* ------- Contact -------  */
.contactForm form{padding-top:10px;}


.contactForm input,textarea,select{

  margin-bottom:20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border:1px solid #dfdfdf;
  color:#333333;
}


.formbutton,.contactForm input[type="submit"]{
  border:1px solid #231f20;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background:#231f20;

  padding:5px 12px 5px 12px;
  color:#ffffff;
  text-decoration:none;
  text-transform:uppercase;

  cursor:pointer;
}
.contactForm input[type="submit"]:hover{
  color:#fff200;
  background:#231f20;
}

.forminput,.contactForm input[type="text"],input[type="password"]{
  width:100%;
  border:1px solid #dfdfdf;
  height:33px;
  line-height:33px;
  padding-left:10px;
}
.forminput{width:300px;}

.mapIframe {
    width: 100%;
    height: 250px;
}

.contactForm textarea,select{
  width:100%;
  padding:10px;
  font-family:arial;
  font-size:13px;
}
.leftMargin{
  margin-left:25px;
}

.contactLeft{
  float:left;
  width:280px;
}
.contactRight{
  float:left;
  width:320px;
  margin-left:10px;
}
/* ------- /Contact -------  */

/* --------------------------- Footer ------------------------ */
#footerOuter{
  width:100%;
  color:#7b797a;
  padding-bottom:150px;
  font-size:13px;
  line-height:24px;
  background:url(/templates/themes/kaiiwihoney/images/bg_footer.png) top center repeat;
}
  #footerOuter span a{color:#7b797a;text-decoration:none;}

 .footerMenu{
    margin:0px;
    list-style:none;
    padding-top:57px;
    padding-bottom:33px;
 }
  .footerMenu li{
    float:left;
    margin:0px;
  }
  .footerMenu li a{
    display:block;
    color:#cccccc;
    font-size:13px;
    padding-left:10px;
    padding-right:10px;
    text-decoration:none;
  }
  .footerMenu li:first-child a{padding-left:0px;}
  .footerMenu li a:hover{
    color:#fff200;
  }
/* --------------------------- /Footer ------------------------ */

.fluidImage{
  width:100%;
  height:auto;
  border:none;
}
.clr{clear:both;}
.debug{border:1px solid #ff00ff;}